<?php
if ( $_SESSION['IsAdmin'] )
	{
		if ( isset($_GET['b'] ) )
			{
				if ( "pd" == $_GET['b'] )
					{
						include "inhalte/stammdaten/schnitt/pd.php";
					}
			}
		else
			{
				include "inhalte/stammdaten/schnitt/standard.php";
			}
	}
?>